[
  {
    "chunk_id": 4,
    "chunk_type": "field",
    "human_description": "Field definition for report 'AddressesReport': id, type: java.lang.Long",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Long\">\n\t\t<property name=\"net.sf.jasperreports.javabean.field.property\" value=\"address.id\" />\n\t</field>\n\t",
    "context": "Report 'AddressesReport' field 'id'",
    "metadata": {
      "field_name": "id",
      "field_class": "java.lang.Long",
      "field_expression": null
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "field",
    "human_description": "Field definition for report 'AddressesReport': id, type: java.lang.Long",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Long\">\n\t\t<property name=\"net.sf.jasperreports.javabean.field.property\" value=\"address.id\" />\n\t</field>\n\t",
    "context": "Report 'AddressesReport' field 'id'",
    "metadata": {
      "field_name": "id",
      "field_class": "java.lang.Long",
      "field_expression": null
    }
  }
]